@font-face {
  font-family: 'Prime-Regular';
  src: 
  url('fonts/Prime-Regular.eot?#iefix') format('embedded-opentype'),  
  url('fonts/Prime-Regular.otf')  format('opentype'),
  url('fonts/Prime-Regular.woff') format('woff'), 
  url('fonts/Prime-Regular.ttf')  format('truetype'), 
  url('fonts/Prime-Regular.svg#Prime-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'Lato-Hairline';
  src: url('fonts/Lato-Hairline.eot?#iefix') format('embedded-opentype'),  
  url('fonts/Lato-Hairline.woff') format('woff'),
    url('fonts/Lato-Hairline.ttf')  format('truetype'),
    url('fonts/Lato-Hairline.svg#Lato-Hairline') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Prime-Light';
    src: url('fonts/Prime-Light.eot?#iefix') format('embedded-opentype'),  
    url('fonts/Prime-Light.otf')  format('opentype'),
    url('fonts/Prime-Light.woff') format('woff'), 
    url('fonts/Prime-Light.ttf')  format('truetype'), 
    url('fonts/Prime-Light.svg#Prime-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}



.newsletter_footer{
    width: 100%;
    float: left;
    position: relative;
    background: url(images/newsetter_back.jpg)no-repeat;
    background-size: cover;
    height: 334px;
}
.tnp.tnp-subscription-minimal{
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}
.tnp-subscription-minimal input.tnp-email{
    width: 78% !important;
    max-width: 100%!important;
    background: transparent !important;
    padding:20px !important;
    box-shadow: none;
    outline: none;
    font-family: 'Prime-Regular';
    font-weight: normal;
}
.tnp-subscription-minimal input.tnp-submit{
    width: 22% !important;
    max-width: 100%!important;
    background: transparent !important;
    border-left: 1px solid #ffffff !important;
    padding:20px 115px 20px 0px !important;
    font-family: 'Prime-Regular';
    font-weight: normal;
    box-shadow: none;
    outline: none;
    text-transform:uppercase;
}
.over_lyr{
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
}
.news_innertxt {
    max-width:1240px;
    margin: 55px auto 0;
    width: 100%;
    
}
.over_lyr h3{
    color:#ffffff;
    font-size: 35px;
    text-align: center;
    margin: 0px;
    text-transform: uppercase;
    margin-top: 40px;
    font-family: 'Prime-Regular';
    font-weight: normal;
}
.footer_wapper {
    width: 100%;
    float: left;
}
.footer_inner {
    width: 100%;
    float: left;
    padding: 50px 0 50px;
}
.contact-mycore {
    width: 25%;
    float: left;
}
.contact-mycore:nth-child(2) {
    padding-left: 88px;
}
.contact-mycore:nth-child(3) {
    padding-left: 85px;
}
.contact-mycore:nth-child(4) {
    padding-left: 63px;
}
.contact-mycore h3 {
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    color: #000000;
    font-size:20px;
    margin: 0;
    padding-bottom: 23px;
    text-transform: capitalize;
}
.contact-mycore ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.contact-mycore ul li {
    width: 100%;
    display: block;
    float: left;
    margin-bottom: 15px;
}
.contact-mycore ul .address {
    border: 1px solid #000000;
    width: 32px;
    height: 32px;
    float: left;
    background: #fff;
    text-align: center;
    line-height: 30px;
    margin-right: 23px;
}
.contact-mycore ul .address:hover{
    transition: all 0.2s;
    opacity: 0.8;
}
.contact-mycore ul .address .fa {
    color: #ed2227;
    font-size: 15px;
}
.contact-mycore ul li p {
    margin: 0;
    padding: 0 0px 0 56px;
    line-height: 20px;
    letter-spacing: 1px;
    font-size: 14px;
    color: #000000;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
}
.contact-mycore ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.contact-mycore:nth-child(2) ul li {
    margin-bottom: 2px;
}
.contact-mycore ul li {
    width: 100%;
    display: block;
    float: left;
    margin-bottom: 2px;
}
.contact-mycore ul li a {
    font-size: 14px;
    color: #000000;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    line-height: 14px;
    text-decoration: none;
    outline: none;
    letter-spacing: 1px;
    background: transparent;
    float: left;
    width: 77%;
}
.contact-mycore ul li a:hover{
    color: #ed2227;
    transition: all 0.2s;
}
.payment_img ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.payment_img ul li{
    display: inline-block;
    width: auto;
    float: none;
    margin-right: 4px;
}
.payment_img ul li:last-child{
    margin-right:0px;
}
.payment_img {
    margin:20px 0;
}
.about_footer_icon ul li .fa{
    font-size: 23px;
    color: #9d9d9d;

}
.about_footer_icon ul li .fa:hover{
    color:#ed2227;
    transition: all 0.2s;
}
.about_footer_icon ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.about_footer_icon ul li{
    display: inline-block;
    width: auto;
    float: none;
    margin-right: 34px;

}
.about_footer_icon ul li:last-child{
    margin-right:0px;
}
.copy_right {
    width: 100%;
    float: left;
    padding: 10px 0;
    border-top: 1px solid #c4c4c4;
}

.copy_right_txt {
    width: 50%;
    float: left;
}

.copy_right_txt p{
    font-size: 14px;
    color: #484848;
    margin: 0;
    line-height: 14px;
    letter-spacing: 0.5px;
    text-align: left;
    font-family: 'Lato-Hairline';
    text-shadow: 0 0 0 #484848;
    font-weight: 600;
}

.cont_right{width: 50%;float: right;}

.cont_right p{
    font-size: 14px;
    color: #484848;
    margin: 0;
    line-height: 14px;
    letter-spacing: 0.5px;
    text-align: right;
    font-family: 'Lato-Hairline';
    text-shadow: 0 0 0 #484848;
    font-weight: 600;
}

.cont_right p a{color: #ef1c24;text-decoration: none;}

.cont_right p a:hover{color: #484848;}

.contact-mycore ul#contact li{
    margin-bottom: 23px;
}
.contact-mycore ul#contact li:last-child{
    margin-bottom: 0px;
}
/**************************************/
.full_width{width: 100%;float: left;}
.full_width ul{margin: 0px; list-style: none;padding: 0px;}
.full_width ul li{width: 33.33%;float: left; position: relative;margin-bottom: 50px;}
.full_width ul li img{display: block;}
.full_width ul li .layr_bootom{width: 100%; bottom: 0px;position: absolute; background: rgba(0, 0, 0, 0.7);text-align: center;}
.full_width ul li .layr_bootom p{margin: 0px;color:#ffffff;font-size: 22px;font-family: 'Prime-Regular';padding: 10px 0;text-transform: uppercase;letter-spacing: .90px;}


/************************************************/
.mycore_tips{width: 100%;float:left;}
.mycore_tips h2{text-align: center;color:#212121;font-size: 35px;font-family: 'Prime-Regular';text-transform: uppercase;margin: 0px;margin-bottom: 40px;font-weight: normal;line-height: 1;margin-top: -10px;}
.mycore_tips ul.mycore_list{margin: 0px; list-style: none;padding: 0px;}
.mycore_tips ul.mycore_list li{width: 32.25%;float: left; position: relative;margin-bottom: 70px;margin-right: 20px;}
.mycore_tips ul.mycore_list li:nth-child(3n){margin-right:0px;}
.mycore_tips ul.mycore_list li img{display: block;width: 100%;}
.mycore_tips ul.mycore_list li .tips_text{width: 100%; bottom: 0px;position: 
    absolute;/*background:rgba(56, 54, 54, 0.31); 
    background: -webkit-linear-gradient(top bottom, rgba(56, 54, 54, 0.31), rgba(27, 26, 26, 0.15)); 
    background: -o-linear-gradient(top bottom, rgba(56, 54, 54, 0.31), rgba(27, 26, 26, 0.15)); 
    background: -moz-linear-gradient(top right, rgba(56, 54, 54, 0.31), rgba(27, 26, 26, 0.15)); 
    background: linear-gradient(to top right, rgba(56, 54, 54, 0.31), rgba(27, 26, 26, 0.15));*/
    

    padding: 20px 10px 25px 25px;
    background: rgba(0,0,0,0.4);
}

.mycore_tips ul.mycore_list li .tips_text p{margin: 0px;color:#ffffff;font-size: 20px;font-family: 'Prime-Regular';padding:0 0px 2px 0px;font-weight: normal;border-bottom: 1px solid #ffffff;}


.block-list-one{width:100%; margin:70px 0 30px 0; padding:0; display:inline-block;  }
.block-list-one-left{width:932px; margin:0; padding:0; float:left;}
.block-list-one-left ul{list-style:none; margin:0; padding:0;}
.single-recipes .block-list-one-left ul{list-style:none; margin:0; padding:0;text-align: center;}
.block-list-one-left ul li{margin:0 12px 26px 0px; vertical-align:top; padding:0 0 35px 0; display:inline-block;  width:454px; border-bottom:1px solid #dddddd;   }
.block-list-one-left ul li:last-child{margin-right:0; }
.block-list-one-left-img p{line-height:normal !important; }

.single-recipes .block-list-one-left ul li{width: 100%;}
.single-recipes .block-list-one-left-img{display: inline;float: none;}

.block-list-one-left-img{width:100%; margin:0; padding:0; position:relative;}
.block-list-one-left-img img{display: inherit;}
.block-list-one-left-img p{margin:0; padding:9px 16px; position:absolute; bottom:0px; left:0px; background:#fff;font-family: 'Montserrat', sans-serif; font-size:14.64px; text-transform:uppercase;  }
.block-list-one-left h2{color:#ed2227; font-family: 'Prime-Light'; font-size:20px; font-weight:100;  text-transform:uppercase; margin: 27px 0 0 0;  }

.block-list-one-left h3{color:#ed2227; font-family: 'Prime-Light'; font-size:20px; font-weight:100;  text-transform:uppercase; margin:-2.1px 0 13px 0;  }
.block-list-one-left .block-list-one-left-img p{font-size:15px;line-height:32.4px;}
.block-list-one-left p{font-size:15px;line-height:32.4px; margin:0; }

.block-list-one-left img{margin:.0; padding:0;    }
.block-list-one-left a{color:#ed2227; text-decoration:none; margin:17px 0 0 0; padding:0; display:inline-block;  }


.block-list-one-right{width:306px; margin:0 0 0 0px; padding:0 0 0 20px; float:left;}
.cotgiri{width:100%; margin:17px 0 0 0; padding:0;}
.cotgiri h2{margin:0; padding:0 0 14px 0; color:#ed2227; font-size:20px; font-family: 'Prime-Regular'; position:relative;}
.cotgiri h2:after{content:''; width:74px; height:2px; display:inline-block; background:#aaa; position: absolute; bottom:0px; left:0; font-weight: 500;    }
.cotgiri ul{width:100%; margin:0; padding:0; list-style:none    }
.cotgiri ul li{margin:0; padding:9px 0 8px 0; text-transform:uppercase; border-bottom:1px solid #ededed;   }
.cotgiri ul li:first-child{margin-top:26px; }
.cotgiri ul li:last-child{border-bottom:none;  }

.cotgiri-list{width:100%; margin:42px 0 0 0; padding:0;}
.cotgiri-list h2{margin:0; padding:0 0 14px 0; color:#ed2227; font-size:20px; font-family: 'Lato', sans-serif; position:relative;  font-weight: 500;}
.cotgiri-list h2:after{content:''; width:74px; height:2px; display:inline-block; background:#aaa; position: absolute; bottom:0px; left:0;     }
.cotgiri-list ul{width:100%; margin:0; padding:0; list-style:none    }
.cotgiri-list ul li{margin:0; padding:9px 0 8px 0; text-transform:uppercase; border-bottom:1px solid #ededed; display:inline-block; width:300px   }
.cotgiri-list ul li:first-child{margin-top:26px; }
.cotgiri-list ul li:last-child{border-bottom:none;  }



.cotgiri-list-center{width:100%; margin:0; padding:0; }
.cotgiri-list-center-img{width:70px; margin:0; padding:0; float:left;    }
.cotgiri-list-center-content{width:230px; margin:0; padding:0 0 0 22px; float:left;  }

.cotgiri-list-center-content h2{font-size:14px; font- font-weight:400;  text-transform: uppercase; color:#333;   }
.cotgiri-list-center-content h2:after{display:none; }
.cotgiri-list-center-content a {text-decoration:none; color:#333; }

.cotgiri-list-center-content span{color:#ed2227; }
.cotgiri ul li a{color:#333; font-size:14px; text-decoration: none; font-family: 'Lato', sans-serif; }


/*****prodect page start design*******/
.related h2:first-child{text-transform:uppercase; text-align:center; background:#313130; color:#fff; padding:9px 0 7px 0; font-family: 'Prime-Regular'; font-size:30px; letter-spacing: 2px; font-weight:100 !important;     }

.single-product .related.products li img{width:auto !important; margin:0 auto !important; min-height: 235px !important;}
/*.related .products .price{display:none !important; }*/
.related .products .add_to_cart_button{display:none !important; }
.related .products .fa-heart{display:none !important; }
/*.related .products .yith-wcwl-wishlistexistsbrowse .show{display:none !important;}*/
.related .woocommerce-LoopProduct-link{text-align:center; display: inline-block; width:100%; margin:0; color:#333;  }
.single-product .related .products{margin-top:80px !important; }
.single-product .related.woocommerce .star-rating{float:none !important; margin:0 auto }
/*.related .products li{border-right:1px solid #dcdada; }
.related .products li:last-child{border:none; }*/
.related .products li:last-child a .div{border-right:none; } 

.single-product .rel_products{border-right:1px solid #dcdada; margin-bottom:13px;}
.single-product .rel_products:last-child{border-right: none;}

.single-product .rel_products img{border-bottom: 1px solid #dcdada; padding:0 0 33px 0;}
.products .star-rating{float: none; margin:0 auto !important; margin-bottom:20px !important; }
.woocommerce-LoopProduct-link h2{margin:15px 0 5px !important; font-size:15px !important; font-weight:600; color:#333; font-family: 'Prime-Regular';letter-spacing: 1px }
.related .products .price{color:#ed2227!important; font-weight:500!important; font-size:20px!important; font-family: 'Open Sans', sans-serif!important; margin-bottom:7px !important;   }
.single-product .related .products li{width:25% !important; margin-right:0 !important;   }
.related .products .yith-wcwl-add-to-wishlist{display: none !important;}
.related .products{margin-bottom:0 !important; }
.woocommerce ul.products li:nth-of-type(4n) .rel_products {margin-right: 0; border-right: none !important;}

.woocommerce ul.products li.product .price del{display: inline-block !important;margin-right: 10px !important;}






